<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package news
 * @version 0.1
 */
	if ( is_active_sidebar( 'sidebar-primary' ) ) {
		dynamic_sidebar( 'sidebar-primary' );
	} else {
		$mediapulse_args = array(
			'before_widget' => '<div id="%1$s" class="pb-3 primary">',
			'after_widget'  => '</div>',
			'before_title'  => '<div class="bg-light py-3 px-4 mb-3"><h3 class="m-0">',
			'after_title'   => '</h3></div>',
		);
		the_widget( 'WP_Widget_Pages', null, $mediapulse_args );
	}
?>